#include<stdio.h>
#include<stdlib.h>
#include<graph.h>
#include "images.h"
#include "menu.h"
#include "main.h"
#include "temps.h"
/*faire les includes des autres parties du programme*/


int main(void){
    int temps;
    int test=menu();
    char tableautemps[50];
    while(tirage_aleatoire()!=1){
        temps=timer();
        printf("%d",temps);
        snprintf(tableautemps,50,"%d secondes écoulées",temps);
        EcrireTexte(500,100,tableautemps,1);
    }
    tirage_aleatoire();
    FermerGraphique();
	return EXIT_SUCCESS;
}